/**home page**/


div,p,span{
      font-family: GoodPro-Narr;
}
.icon-dot{font-family:'blenderBold';}

.homePage { direction:ltr; position:absolute; top:0; bottom:0; left:0; right:0}

.homePage .homePageHeader > SPAN { display:inline-block; background:#00b4f1; height:25px; padding:0 11px 0 33px; position:relative; float:left; margin-top:25px; color:#FFF}
.homePage .homePageHeader > SPAN:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/title_corner_en.png) no-repeat; background-size:100% 100%; width:4px; height:25px; position:absolute; right:auto; top:0px;left:100% !important}
.homePage .homePageHeader IMG { float:left; width:105px; height:auto; margin:8px 0 0 6px}
.hpBtns .hpBtns_ul .colors { position:relative; float:left; padding:0 0 0 0; margin:0; width:100%; z-index:99999}



.hpBtns .hpBtns_ul .colors .insideColorArea { z-index:5; display:block; position:relative; height:70px; padding:0 35px 0 16px;}
.hpBtns .hpBtns_ul .colors.color1:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box1_en.png) no-repeat; background-size:100% auto; width:152px; height:79px; position:absolute; left:-14px; top:-14px; z-index:2}








.hpBtns .hpBtns_ul .colors.color1 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow1_en.png) no-repeat; background-size:23px, auto; width:23px; height:34px; position:absolute; right:14px; top:18px;left:auto;}

.hpBtns .hpBtns_ul .colors.color2:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box2_en.png) no-repeat; background-size:100%, auto; width:127px; height:86px; position:absolute; left:7px; top:-17px; z-index:2}
.hpBtns .hpBtns_ul .colors.color2 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow2_en.png) no-repeat; background-size:23px, auto; width:23px; height:34px; position:absolute; right:14px; top:18px;left:auto}

.hpBtns .hpBtns_ul .colors.color3:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box3_en.png) no-repeat; background-size:100%, auto; width:147px; height:88px; position:absolute; left:12px; top:-12px; z-index:2}
.hpBtns .hpBtns_ul .colors.color3 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow3_en.png) no-repeat; background-size:23px, auto; width:23px; height:34px; position:absolute; right:14px; top:18px;left:auto}

.videoPic { display:block; position:absolute; width:auto; width:100%; bottom:0; right:0; left:0; height:100%; z-index:2}







.blackBG { display:none; background:rgba(0,0,0,0.60); position:absolute; right:0; top:0; left:0; bottom:0; z-index:100}

@media (min-width: 768px) {

/**home page**/
.homePage .homePageHeader > SPAN {height:32px; padding:0 15px 0 180px; margin-top:35px; }

.homePage .homePageHeader > SPAN:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/title_corner_en.png) no-repeat; background-size:100% 100%; width:4px; height:32px; right:auto; top:0px;left:100% !important}
.homePage .homePageHeader IMG {  width:144px; height:auto; margin:10px 0 0 8px}
.hpBtns .hpBtns_ul .colors .insideColorArea { z-index:5; display:block; position:relative; height:115px; padding:0 56px 0 26px;}



.hpBtns .hpBtns_ul .colors .enter {  display:none; background:#2e2e2e; padding:0 22px; font:normal 1.7em/22px 'blenderRegular', Arial; color:#FFF; position:absolute; right:0; bottom:-11px;}



.hpBtns .hpBtns_ul .colors.color1:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box1_en.png) no-repeat; background-size:100% auto; width:231px; height:120px; position:absolute; left:-22px; top:-20px; z-index:2}
.hpBtns .hpBtns_ul .colors.color1 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow1_en.png) no-repeat; background-size:37px, auto; width:37px; height:55px; position:absolute; right:24px; top:26px;left:auto;}
.hpBtns .hpBtns_ul .colors.color2:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box2_en.png) no-repeat; background-size:100%, auto; width:193px; height:130px; position:absolute; left:13px; top:-26px; z-index:2}
.hpBtns .hpBtns_ul .colors.color2 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow2_en.png) no-repeat;background-size:37px, auto; width:37px; height:55px; position:absolute; right:24px; top:26px;left:auto;}
.hpBtns .hpBtns_ul .colors.color3:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box3_en.png) no-repeat; background-size:100%, auto; width:224px; height:134px; position:absolute; left:15px; top:-19px; z-index:2}
.hpBtns .hpBtns_ul .colors.color3 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow3_en.png) no-repeat;background-size:37px, auto; width:37px; height:55px; position:absolute; right:24px; top:26px;left:auto;}
}

@media (min-width:992px) {
/**home page**/
.homePage .homePageHeader > SPAN {height:32px; padding:0 27px 0 36px; margin-top:35px; }

.homePage .homePageHeader > SPAN:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/title_corner_en.png) no-repeat; background-size:100% 100%; width:4px; height:32px; right:auto; top:0px;left:100% !important}
.homePage .homePageHeader IMG {  width:135px; height:auto; margin:12px 0 0 8px}
.hpBtns .hpBtns_ul .colors .insideColorArea {height:178px; z-index:5; display:block; position:relative; padding:10px 59px 2px 25px;}
.hpBtns .hpBtns_ul .colors {  width:33.33%; padding:0 26px; margin:0;}




.hpBtns .hpBtns_ul .colors H2 { position:relative; font:normal 4.7em/43px 'blenderRegular', Arial; color:#FFF; letter-spacing:-1px; padding:0 0 23px 0; margin:0 0 0 -3px; white-space:nowrap}
.hpBtns .hpBtns_ul .colors .enter {  display:block; background:#2e2e2e; padding:5px 22px; font:normal 1.5em/22px 'blenderRegular', Arial; color:#FFF; position:absolute; right:0; bottom:-11px;}




.hpBtns .hpBtns_ul .colors.color1:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box1_en.png) no-repeat; background-size:100% auto; width:155px; height:81px; position:absolute; left:-4px; top:-15px; z-index:2}
.hpBtns .hpBtns_ul .colors.color1 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow1_en.png) no-repeat; background-size:25px, auto; width:25px; height:36px; position:absolute; right:14px; top:118px;left:auto;}
.hpBtns .hpBtns_ul .colors.color2:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box2_en.png) no-repeat; background-size:100%, auto; width:129px; height:87px; position:absolute; left:32px; top:-15px; z-index:2}
.hpBtns .hpBtns_ul .colors.color2 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow2_en.png) no-repeat; background-size:25px, auto; width:25px; height:36px; position:absolute; right:14px; top:118px;left:auto;}
.hpBtns .hpBtns_ul .colors.color3:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box3_en.png) no-repeat; background-size:100%, auto; width:153px; height:92px; position:absolute; left:31px; top:-15px; z-index:2}
.hpBtns .hpBtns_ul .colors.color3 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow3_en.png) no-repeat; background-size:25px, auto; width:25px; height:36px; position:absolute; right:14px; top:118px;left:auto;}
.hpBtns .hpBtns_ul .insideColorArea .enterLobby{width:75px;left:auto;bottom:0px; position:absolute;height:28px;right:0px}

}


@media (min-width: 1200px) {
/**home page**/
.homePage:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/pattern.png) repeat; position:absolute; top:0; left:0; right:0; bottom:0; z-index:3; height:102%}

.homePage .homePageHeader > SPAN {height:32px; padding:0 22px 0 45px; margin-top:31px; }
.homePage .homePageHeader > SPAN:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/title_corner_en.png) no-repeat; background-size:100% 100%; width:4px; height:32px; position:absolute; right:auto; top:0px;left:100% !important}
.homePage .homePageHeader IMG { width:137px; height:auto; margin:8px 0 0 8px}
.hpBtns .hpBtns_ul .colors { position:relative; float:left; margin:0; width:33.33%; padding:0 50px; top: 4.8em;}



.hpBtns .hpBtns_ul .colors .insideColorArea { z-index:5; display:block; position:relative; height:178px; padding:10px 80px 25px 26px;}
.hpBtns .hpBtns_ul .colors H2 { position:relative; font:normal 6.0em/60px 'blenderRegular', Arial; color:#FFF; letter-spacing:-2px; padding:0 0 3px 0; margin:0 0 0 -3px;white-space:nowrap;  }
    /*.hpBtns .hpBtns_ul LI .insideColorArea .containerBoxLinks:last-child .boxLinks{-webkit-box-shadow: none;box-shadow: none;}*/


.hpBtns .hpBtns_ul .colors .enter { display:inline-block; background:#2e2e2e;padding:5px 20px;  font:normal 1.6em/20px 'blenderRegular', Arial; color:#FFF; position:absolute; right:0; bottom:-10px;}

.hpBtns .hpBtns_ul .colors.color1:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box1_en.png) no-repeat; background-size:100% auto; width:177px; height:93px; position:absolute; left:25px; top:-18px; z-index:2}
.hpBtns .hpBtns_ul .colors.color1 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow1_en.png) no-repeat; background-size:29px, auto; width:29px; height:42px; position:absolute; right:17px; top:120px;left:auto}

.hpBtns .hpBtns_ul .colors.color2:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box2_en.png) no-repeat; background-size:100%, auto; width:148px; height:100px; position:absolute; left:58px; top:-23px; z-index:2}
.hpBtns .hpBtns_ul .colors.color2 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow2_en.png) no-repeat;background-size:29px, auto; width:29px; height:42px; position:absolute; right:17px; top:120px;left:auto;}
.hpBtns .hpBtns_ul .insideColorArea .enterLobby{width:72px;left:auto;bottom:0px; position:absolute;height:28px;right:0px;}
.hpBtns .hpBtns_ul .colors.color3:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box3_en.png) no-repeat; background-size:100%, auto; width:176px; height:106px; position:absolute; left:64px; top:-20px; z-index:2}
.hpBtns .hpBtns_ul .colors.color3 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow3_en.png) no-repeat; background-size:29px, auto; width:29px; height:42px; position:absolute; right:17px; top:120px;left:auto;}
.video-controls { cursor:pointer;  position:absolute; display:inline-block;width:55px; height:55px;  background:rgba(0,0,0,0.20); border:2px solid #FFF; border-radius:50%; text-align:center;right:40px; top:160px; z-index:10}
.video-controls#pause-btn:after { content:""; width:9px; height:14px; position:absolute; right:50%; top:50%;  margin:-7px 0 0 -5px;border-left:2px solid #FFF; border-right:2px solid #FFF; }
.video-controls#play-btn:after { content: "\e071"; color:#FFF; font-family: "Simple-Line-Icons";font-size:19px; position:absolute; top:0;  width:10px; height:10px; margin: 0px 0 0 -8px; right:26px; line-height:53px; text-align:center;}
.videpWapper { display:block; position:absolute; top:0; right:0}
.videoPic { display:none}









}

@media (min-width: 1919px) {
/**home page**/

.homePage .homePageHeader > SPAN { height:47px; padding:0 38px 0 91px; margin-top:37px;}

.homePage .homePageHeader > SPAN:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/title_corner_en.png) no-repeat; background-size:auto, auto; width:6px; height:47px; right:auto;left:100% !important }
.homePage .homePageHeader IMG {width:160px; margin:14px 0 0 20px}
.hpBtns { z-index:4; direction:ltr; width:100%;}
.hpBtns .hpBtns_ul .colors .insideColorArea { height:auto; padding:16px 98px 36px 37px;}


.hpBtns .hpBtns_ul .colors H2 { white-space:nowrap; font:normal 8.0em/80px 'blenderRegular', Arial;padding:0 0 8px 0; letter-spacing:0; margin:0 0 0 -4px;}
.hpBtns .hpBtns_ul .colors.color1:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box1_en.png) no-repeat; background-size:100%, auto; width:251px; height:130px;  left:47px; top:-27px; z-index:2}


.hpBtns .hpBtns_ul .colors.color1 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow1_en.png) no-repeat; background-size:auto, auto; width:40px; height:59px; right:22px; top:112px;left:auto;}
.hpBtns .hpBtns_ul .colors.color2:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box2_en.png) no-repeat; background-size:100%, auto; width:209px; height:141px;left:122px; top:-35px; z-index:2}
.hpBtns .hpBtns_ul .colors.color2 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow2_en.png) no-repeat; background-size:auto, auto; width:40px; height:59px; right:22px; top:112px;left:auto;}
.hpBtns .hpBtns_ul .colors.color3:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_box3_en.png) no-repeat; background-size:100%, auto; width:249px; height:149px; left:99px; top:-27px; z-index:2}
.hpBtns .hpBtns_ul .colors.color3 .insideColorArea:before { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/color_arrow3_en.png) no-repeat; background-size:auto, auto; width:40px; height:59px; right:22px; top:112px;left:auto;}
.video-controls {width:51px; height:51px; border:2px solid #FFF; right:44px; top:184px; }
.video-controls#pause-btn:after { content:""; width:8px; height:13px; border-left:2px solid #FFF; border-right:2px solid #FFF; margin:-7px 0 0 -4px;}
#play-btn.video-controls:after { font-size:17px; width:10px; height:10px; line-height:47px; right:26px;margin: 0px 0 0 -8px;}

}

@media (max-width: 768px) {
        .videoPic{ left:auto; }



        .hpBtns .hpBtns_ul .colors H2 A{padding:4% 78% 4% 0;  white-space: nowrap;}
}
